Bug 89590 - RFE: enhance bugzilla-sent mail with additional headers
Summary: RFE: enhance bugzilla-sent mail with additional headers
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-24 18:11 UTC by Chip Turner
Modified: 2013-06-24 03:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-02 19:45:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chip Turner 2003-04-24 18:11:34 UTC
It would be useful if bugzilla included in every email the following fields for
the bug in question:

Severity
Priority
Product
Component
Blocks
Depends On
Keywords

This would allow for much more versatile procmail'ing of bugs.

Comment 1 David Lawrence 2006-04-08 18:11:45 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.


Note You need to log in before you can comment on or make changes to this bug.